Bug 1305200 - [abrt] polkit-kde: KCrash::defaultCrashHandler(): polkit-kde-authentication-agent-1 killed by SIGSEGV
[abrt] polkit-kde: KCrash::defaultCrashHandler(): polkit-kde-authentication-a...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: polkit-kde (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:58e245a2860747dd2303c92075c...
:
Depends On: 1313811
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 21:05 EST by Chris Hubick
Modified: 2016-12-20 13:28 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:28:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.39 KB, text/plain)
2016-02-05 21:05 EST, Chris Hubick
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-05 21:05 EST, Chris Hubick
no flags Details
File: core_backtrace (6.32 KB, text/plain)
2016-02-05 21:05 EST, Chris Hubick
no flags Details
File: dso_list (15.39 KB, text/plain)
2016-02-05 21:05 EST, Chris Hubick
no flags Details
File: environ (1.83 KB, text/plain)
2016-02-05 21:05 EST, Chris Hubick
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-05 21:05 EST, Chris Hubick
no flags Details
File: maps (73.57 KB, text/plain)
2016-02-05 21:06 EST, Chris Hubick
no flags Details
File: mountinfo (3.79 KB, text/plain)
2016-02-05 21:06 EST, Chris Hubick
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-05 21:06 EST, Chris Hubick
no flags Details
File: open_fds (185 bytes, text/plain)
2016-02-05 21:06 EST, Chris Hubick
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-05 21:06 EST, Chris Hubick
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-05 21:06 EST, Chris Hubick
no flags Details

  None (edit)
Description Chris Hubick 2016-02-05 21:05:45 EST
Version-Release number of selected component:
polkit-kde-5.5.4-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/kf5/polkit-kde-authentication-agent-1
crash_function: KCrash::defaultCrashHandler
executable:     /usr/libexec/kf5/polkit-kde-authentication-agent-1
global_pid:     1715
kernel:         4.3.4-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:431
 #3 QXcbWindow::handleClientMessageEvent at qxcbwindow.cpp:1945
 #4 QXcbConnection::handleXcbEvent at qxcbconnection.cpp:1081
 #5 QXcbConnection::processXcbEvents at qxcbconnection.cpp:1528
 #6 QObject::event at kernel/qobject.cpp:1239
 #7 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #8 QApplication::notify at kernel/qapplication.cpp:3499
 #9 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #10 QCoreApplication::sendEvent at kernel/qcoreapplication.h:224
 #11 QCoreApplicationPrivate::sendPostedEvents at kernel/qcoreapplication.cpp:1593
Comment 1 Chris Hubick 2016-02-05 21:05:53 EST
Created attachment 1121547 [details]
File: backtrace
Comment 2 Chris Hubick 2016-02-05 21:05:54 EST
Created attachment 1121548 [details]
File: cgroup
Comment 3 Chris Hubick 2016-02-05 21:05:55 EST
Created attachment 1121549 [details]
File: core_backtrace
Comment 4 Chris Hubick 2016-02-05 21:05:56 EST
Created attachment 1121550 [details]
File: dso_list
Comment 5 Chris Hubick 2016-02-05 21:05:57 EST
Created attachment 1121551 [details]
File: environ
Comment 6 Chris Hubick 2016-02-05 21:05:58 EST
Created attachment 1121552 [details]
File: limits
Comment 7 Chris Hubick 2016-02-05 21:06:00 EST
Created attachment 1121553 [details]
File: maps
Comment 8 Chris Hubick 2016-02-05 21:06:01 EST
Created attachment 1121554 [details]
File: mountinfo
Comment 9 Chris Hubick 2016-02-05 21:06:02 EST
Created attachment 1121555 [details]
File: namespaces
Comment 10 Chris Hubick 2016-02-05 21:06:03 EST
Created attachment 1121556 [details]
File: open_fds
Comment 11 Chris Hubick 2016-02-05 21:06:04 EST
Created attachment 1121557 [details]
File: proc_pid_status
Comment 12 Chris Hubick 2016-02-05 21:06:05 EST
Created attachment 1121558 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:25:02 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:28:43 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.